# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /hx-ai-intelligent/

# Cross-domain proxy, you can configure multiple
# Please note that no line breaks  http://100.73.70.51

#VITE_PROXY =  {"/community":{ "target":"http://100.73.70.51","changeOrigin": true,"prependPath":false},"/parking":{ "target":"http://100.73.70.246:8080","changeOrigin": true,"iprependPath":false}}
# VITE_PROXY=[["/api","http://100.73.70.51"],["/parking","http://100.73.70.246:8080"]]
# Delete console
VITE_DROP_CONSOLE = false

# Basic interface address SPA
VITE_GLOB_API_URL=/basic-api

# File upload address， optional
VITE_GLOB_UPLOAD_URL=/upload

# Interface prefix
VITE_GLOB_API_URL_PREFIX=
